.hover-danger:hover {
    background-color: var(--bs-danger) !important;
    color: white;
    padding: 0 5px;
    border-radius: 10px;
    cursor: pointer;
}

.hover-warning:hover {
    color: orange !important;
    /* color: white; */
    /* padding: 0 5px; */
    /* border-radius: 10px; */
    cursor: pointer;
}

.hover-success:hover {
    background-color: var(--bs-success) !important;
    color: white !important;
    /* padding : 0 5px; */
    border-color: var(--bs-success) !important;
    border-radius: 10px;
    cursor: pointer;
}

.hover-primary:hover {
    background-color: var(--bs-primary) !important;
    color: white;
    padding: 0 5px;
    border-radius: 10px;
    cursor: pointer;
}

.btn,
.btn-sm {
    padding: .25rem .5rem ;
    font-size: .875rem;
    line-height: 1.5;
    border-radius: .2rem;
}

.bg-judul{
    background: linear-gradient(19deg, rgba(247, 225, 186, 0.64) 68%, rgba(255, 255, 255, 1) 70%);
    border-bottom: 1px solid orange;
    padding: 5px 20px;
    color: black !important;
}


.speed-dial {
    position: fixed;
    bottom: 14px;
    right: 16px;
    z-index: 9999;
}

.speed-dial input {
    display: none;
}

.speed-btn {
    width: 60px;
    height: 60px;
    background: #917748;
    color: #fff;
    border-radius: 50%;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 22px;
    cursor: pointer;
    box-shadow: 0 6px 15px rgba(0, 0, 0, .3);
    transition: .3s;
}

.speed-btn:hover {
    background: #000;
}

.sd-item {
    width: 52px;
    height: 52px;
    border-radius: 50%;
    position: absolute;
    right: 4px;
    bottom: 20px;
    opacity: 0;
    pointer-events: none;
    display: flex;
    justify-content: center;
    align-items: center;
    color: #fff;
    font-size: 22px;
    transition: .3s ease;
}

.sd-wa {
    background: #25D366;
}

.sd-telegram {
    background: #0088cc;
}

.speed-dial input:checked~.sd-wa {
    transform: translateY(-65px);
    opacity: 1;
    pointer-events: auto;
}

.speed-dial input:checked~.sd-telegram {
    transform: translateY(-130px);
    opacity: 1;
    pointer-events: auto;
}

.sd-label {
    position: absolute;
    right: 65px;
    background: rgba(0,0,0,0.75);
    color: #fff;
    padding: 4px 10px;
    border-radius: 20px;
    font-size: 12px;
    white-space: nowrap;
    opacity: 0;
    transition: .3s;
    pointer-events: none;
}

.speed-dial input:checked ~ .sd-item .sd-label {
    opacity: 1;
}

.sd-instagram {
    background: #E1306C;
}

.speed-dial input:checked ~ .sd-instagram {
    transform: translateY(-195px);
    opacity: 1;
    pointer-events: auto;
}